ISCS#FEP - Feature #1850

3.1006400000000
11/26/2021 05:40 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/07/2021
12/30/2021
100%

1.00 hour
0.00 hour

Description

00e40000000

1.apsrds{100000000nbrasbe.libl00e4000000000000000000000

Subtasks:
Task # 1884: 3.10000000000000

Task # 1943: 3.100enviewl0000hisuiset.datll

Resolved
Resolved

History

#1 - 11/26/2021 05:40 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/26/2021 08:29 PM - pengfei xu
- Due date set to 11/26/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
- Estimated time set to 1.00 h

03/14/2025
